{
  "OK": "OK",
  "Network Error, please try again later": "Network Error, please try again later",
  "Home": "Home",
  "Customers": "Customers",
  "Exercises": "Exercises",
  "TRAINING!": "TRAINING!",
  "Login": "Login",
  "Logout": "Logout",
  "SignUp with Email": "SignUp with Email",
  "Tests": "Tests",
  "Change Language": "Change Language",
  "Password too short": "Password too short (at least 9 characters)",
  "Please type an email address": "Please type an email address",
  "Exception: Please accept our data policy": "Please accept our data policy",
  "Please accept our data protection policy.": "Please accept our data protection policy.",
  "For more information please click on 'Privacy'": "For more information please click on 'Privacy'",
  "SignUp": "SignUp with Email",
  "SignUpLink": "SignUp",
  "Privacy": "Privacy",
  "Change App Language": "Change App Language",
  "English": "English",
  "Hungarian": "Hungarian",
  "Events": "Events",
  "Account": "Account",
  "Settings": "Settings",
  "Profile": "Profile",
  "Selected Language": "Selected Language",
  "Please log in": "Please log in",
  "Exception: Please log in": "Please log in",
  "Exception: Customer does not exist or the password is wrong": "The email does not exist or the password is wrong",
  "Exception: Facebook signup was not successful. Please try another method": "Facebook signup was not successful. Please try another method",
  "Exception: Customer exists": "The email address has been registered already",
  "Exception: Exception: Facebook login was not successful": "Facebook signin was not successful",
  "Exception: The email address has been registered already": "The email address has been registered already",
  "Exception: Exception: The email address has been registered already": "The email address has been registered already",
  "Exception: Please type an email address": "Please type an email address",
  "Exception: Password too short": "Password too short (at least 9 characters)",
  "Exception: Google Sign In failed": "Google Sign In failed",
  "Exception: Apple Sign-In failed": "Apple Sign-In failed",
  "Exception: Apple Sign-In cancelled": "Apple Sign-In cancelled",
  "Exception: Apple Sign In failure: email address is necessary": "Apple Sign In failure: email address is necessary",
  "There is an error: during registration:": "There is an error: during registration:",
  "Please select an exercise": "Please select an exercise",
  "Cardio": "Cardio",
  "400m": "400m",
  "300m": "300m",
  "Aerobic": "Aerobic",
  "Anaerobic": "Anaerobic",
  "Cooper": "Cooper",
  "Strength": "Strength",
  "Pushups": "Pushups",
  "Timed Pushups": "Timed Pushups",
  "Core": "Core",
  "Squats": "Squats",
  "Sit-ups": "Sit-ups",
  "1RM": "1RM",
  "Chest Press": "Chest Press",
  "Pull Ups": "Pull Ups",
  "Biceps": "Biceps",
  "Triceps": "Triceps",
  "Shoulders": "Shoulders",
  "Body Compositions": "Body Compositions",
  "BMI": "BMI",
  "BMR": "BMR",
  "Sizes": "Sizes",
  "Save Exercise": "Save Exercise of:",
  "Save": "Save",
  "Delete": "Delete",
  "Name": "Name",
  "Exercise": "Exercise",
  "Quantity": "Quantity",
  "Unit": "Unit",
  "Exercise date and time": "Exercise date and time",
  "Please type the right quantity 0-1000": "Please type the right quantity 0-10000",
  "Yes": "Yes",
  "No": "No",
  "with": "with",
  "Please repeat as much times as you can! MAXIMIZE it!": "Please repeat as much times as you can! MAXIMIZE it!",
  "Please take a relative bigger weight and repeat 12-20 times and do your best! MAXIMIZE it!": "Please take a relative bigger weight and repeat 12-20 times and do your best! MAXIMIZE it!",
  "Do you save this exercise with these parameters?": "Do you save this exercise with these parameters?",
  "Did you try the MAXIMUM what you can do? Are you sure we save the exercise with ONLY 12 repeats?": "Did you try the MAXIMUM what you can do? Are you sure we save the exercise with ONLY 12 repeats?",
  "The number of the exercise": "The number of the exercise",
  "The number of the exercise done with": "The number of the exercise done with",
  "Please repeat with": "Please repeat with",
  "Execute the": "Execute the",
  "set!": "set!",
  "repeat": "repeat",
  "meter": "meter",
  "percent": "percent",
  "kg": "kg",
  "kilogram": "kilogram",
  "lbs": "lbs",
  "second": "second",
  "Email": "Email",
  "Password": "Password",
  "OR": "OR",
  "Password (Leave empty if no change)": "Password (Leave empty if no change)",
  "First Name": "First Name",
  "Birth Year": "Birth Year",
  "Weight": "Weight",
  "Gender": "Gender",
  "Man": "Man",
  "Woman": "Woman",
  "Next": "Next",
  "Select a gender": "Select a gender",
  "Set Your Primary Goal": "Set Your Primary Goal",
  "Gain Muscle": "Gain Muscle",
  "Loose Weight": "Loose Weight",
  "Your Fitness State": "Your Fitness State",
  "Fitness level": "Fitness level",
  "Fitness Activity": "Fitness Activity",
  "Beginner": "Beginner",
  "I am beginner": "I am beginner",
  "Intermediate": "Intermediate",
  "I am intermediate": "1-3 times a week",
  "Advanced": "Advanced",
  "I am advanced": "4+ times a week",
  "Professional": "Professional",
  "I am professional": "I am a professional",
  "No item selected": "No item selected",
  "Your Body Type": "Your Body Type",
  "Ectomorph": "Ectomorph",
  "Endomorph": "Endomorph",
  "Mesomorph": "Mesomorph",
  "Ecto-Mesomorph": "Ecto-Mesomorph",
  "Meso-Endomorph": "Meso-Endomorph",
  "Ectomorph_desc": "<p>Ectomorph is your body type if:<p><ul><li>You have basically a thin physique like a long-distance runner</li><li>Long limbs and narrow shoulders are typical of you</li><li>You have difficulties to build muscles</li><li>If your chest and waist are almost the same width</li><li>You lose muscle easily</li><li>You have a relatively low body fat percentage</li></ul><br/><br/><p>We can’t talk about 100% matching of course but this data is very important for personalization. It happens sometime that an ectomorph can has excess fat. In this case, the thinness of joints and the behaviour of muscles are the crucial aspect.</p>",
  "Endomorph_desc": "<p>This is your body type if you feel that your physique is the sharp opposite of ectomorph and:</p><ul><li>Despite of your strong-looking physique, your muscles are less visually outlined</li><li>Getting rid of excess fat is difficult for you</li><li>You get stronger very easily</li><li>Your rib cage is wide and large</li><li>You have thick and strong joints</li><li>If your hips are wide and strong</li></ul><p>We can’t talk about 100% matching here too of course but this data is very important for personalization. It can happen that an endomorph is difficult to distinguish from a mesomorph.</p><p>In this case, check the size of the rib cage and the waist. From a side view, a mesomorph may have a flatter chest and abdomen compared to an originally strong and fleshy endomorph. All apple and pear shape are considered as endomorph.</p>",
  "Mesomorph_desc": "<p>This is your body type if:</p><ul><li>You have an athletic physique like a sprinter, swimmer or gymnast</li><li>Wide clavicles and shoulders are typical of you</li><li>Your body is symmetrical</li><li>You have narrow hips and sporty, narrow waist</li><li>You have basically thinner joints but strong bones</li><li>Mesomorphs are more muscular than ectomorphs</li><li>You get muscular quickly</li><li>A mesomorph person has thicker bones and joints than an ectomorph</li><li>Your chest is wide compared to your waist</li><li>You have stronger calves and forearms than an ectomorph</li></ul><p>We can’t talk about 100% matching here too of course but this data is very important for personalisation. A mesomorph person can also has excess fat. In this case, the hip/chest ratio and behaviour of muscles are the deciding factors.</p>",
  "Description": "Description",
  "Make your first test": "Make your first test",
  "finished": "finished",
  "Why do you need Exercise Control?": "Why do you need Test Exercise?",
  "Your 1RM:": "Your 1RM:",
  "Your Real 1RM:": "Your Real 1RM:",
  "Check": "Check",
  "Control Exercise:": "Test Exercise:",
  "controlexercise_desc": "<p>Why is a test exercise necessary?</p><br/><p>Why do we recommend completing them?</p><p>If you complete the test exercises in a proper way and as described, the application will give you an accurate view of your muscle strength and endurance condition.</p><p> Based on this, you can perform the exercises in a customized way later.</p><p> What does it mean?</p><p> This means that the app can determine the right WEIGHT for you to achieve your goal and the associated number of REPETATIONS. This is the key to success!</p><p> Furthermore, you can also create your own training day in the custom training plan menu within the app.</p><p> Don’t forget! The test will provide feedback only about your current condition. If you would like to improve continuously, you need to return to the 1RM or Endurance Tests every 3-6 weeks.</p><p> C’mon go for it!</p>",
  "Summary of your test": "Summary of your test",
  "Test": "Test",
  "1st Control": "1st Test Exercise",
  "2nd Control": "2nd Test Exercise",
  "3rd Control": "3rd Test Exercise",
  "My Development": "Development",
  "My Training Plan": "Training Plan",
  "Please add an exercise plan": "Please add an exercise plan",
  "Serie": "Serie",
  "Repeats": "Repeats",
  "Save The Exercise To The Exercise Plan": "Save The Exercise To The Exercise Plan",
  "The number of the serie done with": "The number of the serie done with",
  "The number of the repeats of one serie": "The number of the repeats of one serie",
  "reps": "reps",
  "1. Chest": "1. Chest",
  "2. Biceps": "2. Biceps",
  "3. Triceps": "3. Triceps",
  "4. Back": "4. Back",
  "5. Shoulders": "5. Shoulders",
  "6. Core": "6. Core",
  "7. Thigh": "7. Thigh",
  "8. Calf": "8. Calf",
  "Execute My Selected Training Plan": "Execute My Selected Training Plan",
  "Edit My Custom Plan": "Create My Custom Plan",
  "Suggested Training Plan": "Suggested Training Plan",
  "My Special Plan": "My Special Plan",
  "Training Programs": "Training Programs",
  "My Trainee's Plan": "My Trainee's Plan",
  "Execute My Trainee's Training Plan": "Execute My Trainee's Training Plan",
  "My Exercise Logs": "My Exercise Logs",
  "My Whole Body Development": "My Whole Body Development",
  "Development Of Muscles": "Development Of Muscles",
  "Predictions": "Predictions",
  "My Trainee's Exercise Logs": "My Trainee's Exercise Logs",
  "My Development By Muscle": "My Development By Muscle",
  "Here you see you development in the last period.": "Here you see your development in the last period.",
  "Sum Of Mass": "Sum Of Mass",
  "Percent": "Percent",
  "One Rep Max": "One Rep Max",
  "OneRepMax": "One Rep Max",
  "onerepmax_desc": "<p>Knowing the maximum of one repetition which also known as 1RM, can be important to you in calculating the right WEIGHT and REPEAT for you. Execute the test correctly!</p><p>This way we can suggest the weights and repetitions that are best for you later. If building muscle or strength is your goal, it is essential to do the 1RM tests!</p><p><b>What is 1RM?</b></p><p>This is the weight what you are able to move at once properly. Upon the maximum weight exercise is performed correctly, we can derive the weight and number of repetitions which fits to your goals.</p>",
  "Detailed": "Detailed",
  "Weekly": "Weekly",
  "Monthly": "Monthly",
  "Yearly": "Yearly",
  "times!": "times!",
  "Please repeat with ": "Please repeat with ",
  "max times!": "max times!",
  "Execute your active Exercise Plan!": "Execute your active Exercise Plan!",
  "Select the muscle type and tap on the exercise. One the next page enter the weight and repeat.": "Select the muscle type and tap on the exercise. One the next page enter the weight and repeat.",
  "Custom Exercise Plan": "Custom Exercise Plan",
  "Select manually the exercises what you would like to have in your plan. At the end don't forget to save.": "Select manually the exercises what you would like to have in your plan. At the end don't forget to save.",
  "In this list you will find all your executed exercises grouped by the date.": "In this list you can find all your completed exercises sorted by the date.",
  "Persistence!": "Persistence!",
  "Greetings!": "Greetings!",
  "The purpose is to measure you physical condition": "The purpose is to measure your physical condition. Your first goal is to test all your muscle regions with a 'base' exercise.",
  "The suggested order of the exercises: chest - biceps - triceps - back - shoulders - core - tigh - calf.": "The suggested order of the exercises: chest - biceps - triceps - back - shoulders - core - tigh - calf.",
  "Go to the menu Strength - One Rep Max - Chest, and select your favourite exercise.": "Go to the menu Strength - One Rep Max - Chest, and select your favourite exercise.",
  "Please continue your tests with a": "Please continue your tests with a",
  "I suggest begin your tests with a": "I suggest begin your tests with a 'chest' exercise",
  "Nice! This is a good start": "Nice! This is a good start",
  "Go on!": "Go on!",
  "You are on track": "You are on track",
  "Not so much left": "Not so much left",
  "Almost!": "Almost done!",
  "You have only 1-2 exercise left to finish!": "You have only 1-2 exercise left to finish!",
  "exercise!": "exercise!",
  "exercise": "exercise",
  "Chest": "Chest",
  "Back": "Back",
  "Thigh": "Thigh",
  "Calf": "Calf",
  "Bring me there": "Bring me there",
  "My Body Development": "My Body Development",
  "You see here your whole body development by muscle groups.": "You see here your whole body development by muscle groups.",
  "Are you sure to logout?": "Are you sure to logout?",
  "hu_with": " ",
  "Are you sure to delete this exercise?": "Are you sure to delete this exercise?",
  "I forgot the password": "I forgot the password",
  "Exception: Instance of 'NotFoundException'": "Customer with the email not found. Please register or reset your password",
  "Customer does not exist or the password is wrong": "Customer does not exist or the password is wrong",
  "The email does not exist or the password is wrong": "Customer does not exist or the password is wrong",
  "Exception: You have a previous Facebook login operation in progress": "You have a previous Facebook login operation in progress",
  "Exception: Facebook login was not successful": "Facebook login was not successful",
  "Exception: Facebook login cancelled": "Facebook login cancelled",
  "Exception: Facebook login failed": "Facebook login failed",
  "Exception: The account exists with different credential": "The account exists with different credential",
  "More »": "More »",
  "Done": "Done",
  "Height": "Height",
  "Actual Height": "Height",
  "Actual Weight": "Bodyweight",
  "Bodyweight": "Bodyweight",
  "Based on your weight and height your goal for BMI and weight:": "Based on your bodyweight and height your goal for BMI and weight:",
  "Body Mass Index": "Body Mass Index",
  "first step": "first step",
  "Step": "Step",
  "goal": "goal",
  "Basal Metabolic Rate": "Basal Metabolic Rate",
  "Resting Metabolic Rate": "Resting Metabolic Rate",
  "Resting metabolic rate is the rate at which your body burns energy when it is at complete rest.": "Resting metabolic rate is the rate at which your body burns energy when it is at complete rest.",
  "Based on your weight, height and activity your BMR value": "Based on your bodyweight, height and activity this is your daily calory demand.",
  "Your Sizes": "Your Sizes",
  "Size Of Your": "Size Of Your",
  "Please type the following data:": "Please type the following data:",
  "Cancel": "Cancel",
  "Available Devices": "Available Devices",
  "select your equipments by tapping": "select your equipments by tapping",
  "Available Equipments": "Available Equipments",
  "select your places by tapping": "select your places by tapping",
  "Available Training Places": "Available Training Places",
  "Please take a relative bigger weight and repeat 12-30 times": "Please take a relative bigger weight and repeat 12-30 times",
  "Please take a medium weight and repeat 20-30 times": "Please take a medium weight and repeat 20-30 times",
  "Equipment Filter": "Equipment Filter",
  "Live-Server": "Live-Server",
  "Test-Server": "Test-Server",
  "All Exercises has been filtered out": "All Exercises has been filtered out",
  "base": "base",
  "Hypertrophy": "Hypertrophy",
  "Gain Strength": "Gain Strength",
  "repeats": "repeats",
  "minutes": "minutes",
  "Rest time": "Rest time",
  "Suggestions based on your test": "Suggestions based on your test",
  "Repeats volume": "Repeats volume",
  "Weight volume": "Weight volume",
  "Calorie": "Calorie",
  "Max BPM": "Max BPM",
  "Min BPM": "Min BPM",
  "Average BPM": "Average BPM",
  "Fatburn %": "Fatburn %",
  "Health Data Summary": "Health Data Summary",
  "Congratulation!": "Congratulation!",
  "You have achieved to first 100% test-round!": "You have achieved to first 100% test round!",
  "Now you unlocked: Development By Muscles and the Suggested Trainings Plan": "Now you have unlocked: Development By Muscles and the Suggested Trainings Plan",
  "The": "The",
  "the first": "the first",
  "the second": "the second",
  "the third": "the third",
  "Go Premium": "Go Premium",
  "Unleash your potential with WorkoutTest Premium!": "Unleash your potential with WorkoutTest Premium!",
  "feature is reachable after you finished": "feature is reachable after you finished",
  "100% test circles": "100% test rounds",
  "Keep testing": "Keep Testing",
  "Enjoy also this premium fetaure to show all old evaluation data of your successful exercises.": "Enjoy also this premium fetaure to show all old evaluation data of your successful exercises.",
  "Please define your Exercise Plan": "Please define your Exercise Plan",
  "Go to: 'Training Plan' - 'Edit My Custom Plan'": "Go to: 'Training Plan' - 'Edit My Custom Plan'",
  "Jump there »": "Jump there »",
  "Exception: Purchase was not successful": "Purchase was not successful",
  "Exception: Purchase was cancelled": "Purchase was cancelled",
  "Successful Purchase": "Successful Purchase",
  "Now you can use the premium features of WorkoutTest!": "Now you can use the premium features of WorkoutTest!",
  "Progressindicator for the tests": "Where do you stand achieving your tests?",
  "Progressindicator_desc": "<p>It shows which muscle group test did your achieved already.</p><h2>When do you reach the 100% test round?</h2><br/><p>If you have sucessfully tested one of the <strong>base</strong> exercises of each muscle group</p>",
  "Unleash Your Development Now!": "Commit To Your Development",
  "Learn about your development, enjoy AI-driven predictions of all of your skills and bodyparts.": "Learn about your development, enjoy AI-driven predictions of all of your skills and bodyparts.",
  "Subscription Conditions": "Subscription Conditions",
  "Payment will be charged to your account. Subscription automatically renews unless auto-renew is turned off at least 24 hours before the end of the current period": "Payment will be charged to your account. Subscription automatically renews unless auto-renew is turned off at least 24 hours before the end of the current period",
  "Account will be charged for renewal within 24 hours prior to the end of the current period": "Account will be charged for renewal within 24 hours prior to the end of the current period",
  "Montly": "Montly",
  "Annual": "Annual",
  "Predictions with Artificial Intelligence": "Predictions with Artificial Intelligence",
  "14% discount": "14% discount",
  "2 months free": "2 months free",
  "Development programs": "Development programs",
  "Suggestions based on your actual status": "Suggestions based on your actual status",
  "Special customized training plans": "Special customized training plans",
  "Or type the time manually:": "Or type the time manually",
  "sec": "sec",
  "min": "min",
  "Edit Profile": "Edit Profile",
  "Activity": "Activity",
  "Body Type": "Body Type",
  "Set your fitness level": "Set your fitness level",
  "Set your body type": "Set your body type",
  "These equipments and devices are available": "These equipments and devices are available",
  "Successful Registration": "Successful Registration",
  "Now we would like to know you better to lift the experience of the app.": "Now we would like to know you better to lift the experience of the app.",
  "Please go through the pages, it will take couple of minutes!": "Please go through the pages, it will take couple of minutes!",
  "Body Type Analyser": "Body Type Analyser",
  "How likely is it true about you?": "How likely is it true about you?",
  "Very unlikely": "Not True",
  "Maybe": "Maybe",
  "Very likely": "True",
  "« Back": "« Back",
  "1. Basicly I am skinny and bonny": "1. I have basically a thin and bony physique",
  "2. question": "2. Long limbs and narrow shoulders are typical of me",
  "3. question": "3. It is difficult for me to build muscle",
  "4. question": "4. My chest and waist are nearly the same width",
  "5. question": "5. ’Chopstick’ was my nickname in the kindergarten",
  "6. question": "6. I easily lose the muscle I built up",
  "7. question": "7. To my knowledge, my body fat percentage is low",
  "8. question": "8. Basically, I have a sporty and athletic physique",
  "9. question": "9. I have a wide collarbone and shoulders",
  "10. question": "10. My hips are narrow and my waist is sporty",
  "11. question": "11. I get muscular quickly",
  "12. question": "12. My chest is wider than my waist",
  "13. question": "13. I could be the statue of David",
  "14. question": "14. I have a strong calf and forearm",
  "15. question": "15. I have a wide rib cage",
  "16. question": "16. I have thick and wide joints",
  "17. question": "17. My bones are strong",
  "18. question": "18. My body is muscular but a little fatter",
  "19. question": "19. My hips are wider than my chest",
  "20. question": "20. Tun’ could be my nickname too",
  "21. question": "21. I lose weight hard and gain weight more easily",
  "22. question": "22. I have a strong and chunky physique",
  "Your Bodytype result": "Your Bodytype result",
  "Change the weight to": "Change the weight to",
  "Search Exercises...": "Search Exercises...",
  "No exercise found": "No exercise found",
  "Edit Your Training Test Set": "Edit Your Training Test Set",
  "Start training": "Start training",
  "Enjoy the exercises, good luck with the testing!": "Enjoy the exercises, good luck with the testing!",
  "Please continue with the next exercise in the queue:": "Please continue with the next exercise in the queue:",
  "Or, you can redefine this exercise queue in the Compact Test menu": "Or, you can redifine this exercise queue in the Compact Test menu",
  "you are able to do 12-20 repeats with": "you are able to do 12-20 repeats with",
  "You have an active Test Set!": "You have an active Test Set!",
  "Do you want to override it?": "Do you want to override it?",
  "Press OK to continue": "Press OK to continue",
  "Continue": "Continue",
  " your ": " your ",
  "\nyour plan is available for 24 hours": "\nyour plan is available for 24 hours",
  "Start": "Start",
  "Compact Test": "Compact Test",
  "Custom Test": "Custom Test",
  "Set": "Set",
  "Add this exercise to execute it paralell": "Add this exercise to execute it paralell",
  "very_poor": "Very Poor",
  "poor": "Poor",
  "below_average": "Below Average",
  "average": "Average",
  "above_verage": "Above Average",
  "good": "Good",
  "excellent": "Excellent",
  "elite": "Elite",
  "Training": "Training",
  "Growth": "Growth",
  "Compared with...": "Compared with...",
  "your best": "your best",
  "your last": "your last",
  "best": "best",
  "last": "last",
  "volumen": "volumen",
  "Get the Fastlane to your": "Get the Fastlane to your",
  "Development": "Development",
  "How can serve you this result?": "How can serve you this result?",
  "Go": "Go",
  "Result": "Result",
  "Name too short": "Name too short",
  "No, bring me there": "No, bring me there",
  "You are about to add a new parallel test": "You are about to add a new parallel test",
  "Your Primary Sport": "Your Primary Sport",
  "and": "and",
  "Sport": "Sport",
  "Goal": "Goal",
  "gain_muscle": "Gain Muscle",
  "gain_strength": "Gain Strength",
  "weight_loss": "Weight Loss",
  "muscle_endurance": "Muscle Endurance",
  "flexibility": "Flexibility",
  "explosiveness": "Explosiveness",
  "shape_forming": "Shape Forming",
  "endurance": "Endurance",
  "Set your primary goal": "Set your primary goal",
  "Endurance": "Endurance",
  "Muscle Endurance": "Muscle Endurance",
  "Flexibility": "Flexibility",
  "Explosiveness": "Explosiveness",
  "Shape Forming": "Shape Forming",
  "Loss Weight": "Loss Weight",
  "Skip": "Skip",
  "Exception: Network error, try again later!": "Network error, try again later!",
  "Exception: Exception: Network Error, please try again later": "Exception: Network Error, please try again later",
  "Warning": "Warning",
  "No Registration": "No Registration",
  "You will skip the registration process.": "You will skip the registration process.",
  "Please take a short tour in the app": "Please take a short tour in the app",
  "No Login": "No Login",
  "You will skip the login.": "You will skip the login.",
  "The app functionalitity will be restricted, but please take a tour!": "The app functionalitity will be restricted, but please take a tour!",
  "Activating the basic tutorial": "Activating the basic tutorial",
  "Basic Tutorial": "Tutorial",
  "Activate": "Activate",
  "Try free for 3 days!": "Try it without risk for 3 days! In this period you can cancel any time without lasting your account.",
  "View other alternatives": "View other alternatives",
  "Please log in, because we can calculate the best suggestions for you": "Please log in, because we can calculate the best suggestions for you",
  "My Active Training": "My Active Training",
  "My Custom Plan": "My Custom Plan",
  "Training Plans for Beginners": "Training Plans for Beginners",
  "Training Plans for Home": "Training Plans for Home",
  "Training Plans Advanced": "Training Plans Advanced",
  "Training Plans for Women": "Training Plans for Women",
  "Training Plans of Celebrities": "Training Plans of Celebrities",
  "Training Plans for Gain Strength": "Training Plans for Gain Strength",
  "The training is finished": "The training is finished",
  "Do you want to restart, or select a new Training Plan?": "Do you want to restart, or select a new Training Plan?",
  "New Training Plan": "New Training Plan",
  "Restart": "Restart",
  "Training Day": "Training Day",
  "No Active Training Plan": "No Active Training Plan",
  "Please select one in the Training menu, or create your custom plan": "Please select one in the Training menu, or create your custom plan",
  "Continue your training": "Continue your training",
  "Start your training": "Start your training",
  "Why Test?": "Why Test?",
  "This is your first exercise after at least 3 weeks.": "This is your first exercise after at least 3 weeks.",
  "The first exercise will be a test. The following sets will be recalculated base on your test.": "The first exercise will be a test. The following sets will be recalculated base on your test.",
  "This is the most optimal way for your development": "This is the most optimal way for your development",
  "You want to skip really this exercise?": "You want to skip really this exercise?",
  "You have an active Training Plan!": "You have an active Training Plan",
  "Finish!": "Finish!",
  "Resting time": "Resting time",
  "Day": "Day",
  "Reps": "Reps",
  "Do you want to override it with": "Do you want to override it with",
  "Calculated Weight": "Calculated Weight",
  "The weight is based on your previuos tests - if they exist.": "The weight is based on your previuos tests - if they exist.",
  "If it does not exist, your very first exercise will be a test.": "If it does not exist, your very first exercise will be a test.",
  "Tap on the button below the reach all premium content!": "Tap on the button below the reach all premium content!",
  "Enjoy also this premium feature": "Enjoy also this premium feature",
  "to activate all available training programs.": "to activate all available training programs.",
  "because only that way can we generated the training plan for you.": "because only that way can we generate the personalized training plan for you.",
  "This is a premium function": "This is a premium function",
  "because only that way can we show you your exercises, results and evaluations.": "because only that way can we show you your exercises, results and evaluations.",
  "because only that way can we show you the personalized development diagrams and analysises": "because only that way can we show you the personalized development diagrams and analysises",
  "because only in that way can you begin to execute a training plan": "because only in that way can you begin to execute a training plan",
  "Please try to execute this exercise with exact weight and repeats what is suggested": "Please try to execute this exercise with exact weight and repeats what is suggested",
  "Please try to execute this exercise with exact repeats what is suggested": "Please try to execute this exercise with exact repeats what is suggested",
  "Please take a relative bigger weight and at least 12 times and do your best! MAXIMIZE it!": "Please take a relative bigger weight and at least 12 times and do your best! MAXIMIZE it!",
  "During the exercise you should try your best:": "During the exercise you should try your best:",
  "do it with the possible maximum repeats.": "do it with the possible maximum repeats.",
  "Maximum repeats": "Maximum repeats",
  "TEST": "TEST"
}